﻿/* CUSTOM NAV */

/*  note: use padding to control height of nav */


/*  NAV CONTAINER */
.nav-bac{
height:106px;
background:#fcfcfc;
padding-bottom:30px;
padding-top:0px;
border-bottom:1px solid #e5e5e5;
//border-top:1px solid #e5e5e5;
 transition: top 0.3s ease-in-out;
}

/* NAV  */

nav.top-bar{
background:#fcfcfc;
z-index:10000;
}




/* DROP DOWN ARROW */
//.top-bar-section .has-dropdown > a:after{margin-top:22px;}
/* DROP DOWN ARROW */
.top-bar-section .has-dropdown > a:after {border-color: #D4125C transparent transparent transparent;margin-top:25px;} 


/* MAIN MENU LINKS */
nav.top-bar  section.top-bar-section ul.right > li  > a:not(.button){
background:#fcfcfc !important;
padding-top:30px;
padding-bottom:25px;
padding-left:15px;
padding-right:15px;
color: #202f39;
    font-family: Droid Serif, serif;
    font-weight: 400;
font-size:18px;
letter-spacing: 1px;
//text-shadow: 0px 1px 0px #CCCCCC;
}

/*  right nav */
/*
nav.top-bar  section.top-bar-section ul.right > li  > a:not(.button){
background:#ffffff !important;
font-weight:bold;
color:#93b4c4;
padding-top:12px;
padding-bottom:12px;
padding-left:12px;
padding-right:12px;
font-family: arial;
font-size:25px !important;

}

*/


/* CHANGE SPACING BETWEEN MENU ITEMS  */
//nav.top-bar  section.top-bar-section ul.right > li{margin-right:15px;}

/* MAIN MENU HOVER */

.top-bar  section.top-bar-section ul.right > li   a:not(.button):hover{
background:#fcfcfc !important;
color:red;

}

/* MAIN MENU ACTIVE */
.top-bar  section.top-bar-section ul.right > li.active > a:not(.button) {
background: #fcfcfc !important; 
color:red;

//font-weight:400;
}

/* MAIN MENU ACTIVE HOVER */

.top-bar  section.top-bar-section ul.right > li.active > a:not(.button):hover{
background: #fcfcfc !important;  
color:red;
//font-weight:400;

}

/* also add padding to move title area & menu icon down for mobiles  */

nav.top-bar > ul.title-area > li.name  a,.menu-icon{padding-top:0px;color:#ffffff;background:#111111;}

nav.top-bar > ul.title-area > li.name > h1{padding-top:0px;font-weight:bold;color:#ffffff;background:#111111;}

/* MOBILE MENU TEXT COLOR */
.top-bar .toggle-topbar.menu-icon a {
height: 34px;
line-height: 33px;
padding: 0 40px 0 15px;
color: #ffffff;
position: relative;
}
/* MOBILE MENU ICON*/
.top-bar .toggle-topbar.menu-icon a span::after {
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -8px;
right: 15px;
box-shadow: 0 0px 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
width: 16px;
}

/*EXPANDED MOBILE MENU BACKGROUND */
.top-bar.expanded .title-area {
background: #003555;
}

/* CENTERED NAV */

nav.top-bar {
text-align:center; 
}
section.top-bar-section {
display: inline-block;
}

/*  end centered nav */


/* CHANGES DROPDOWN */
/* add padding to change height */

.top-bar  section.top-bar-section ul.right  li.has-dropdown > ul.dropdown{
margin-top:30px;
opacity:0;
transition: all 0.4s ease-in-out 0s;
}
/* move up and fade in dropdown - set transistion and opacity on line above */
.top-bar  section.top-bar-section ul.right  li.has-dropdown:hover  ul.dropdown{
margin-top:0px;
opacity:1;
border-radius: 0 0 5px 5px;
box-shadow: 0 2px 10px rgba(0,0,0,0.3);

}

.top-bar  section.top-bar-section ul.right  li.has-dropdown > ul.dropdown > li a:not(.button){background:#fcfcfc;border-bottom:2px solid transparent;color:#4d4d4d;text-align:left !important; }



/* dropdown hover items */
.top-bar  section.top-bar-section ul.right  li.has-dropdown > ul.dropdown > li a:not(.button):hover{background:#fcfcfc !important;border-bottom: 2px solid #003555;}

.top-bar-section .dropdown li label {
cursor:default;
font-size:13px;
font-weight:bold !important;
    color:#ffffff;
    background: #848484 !important;
	padding-top:15px;
	padding-bottom:15px;
    white-space: nowrap;
}


.top-bar-section .dropdown li label > i{font-size:22px;}


